koa-handle-error

Error handler Middleware for Koa@2.x


License
MIT
Install
npm install koa-handle-error@0.0.5